/* this is for contribute users */
.subhead, .subheadital, .subheadbold, .heading {
	color: #333;
}	

.subhead2, .subhead2ital  {
	color: #000;
}

.heading {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
}
.subhead{
	font-size: 12pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subheadital{
	font-weight: bold;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subheadbold  {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.subhead2  {
	font-size: 12pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subhead2ital{
	font-style: italic;
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.whitebold {
	color: #FFFFFF;
	font-weight: bold;
	top: 0px;
	right: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.red {
	color: #A80000;
}
.footer {font-size: 10px;}

.contentdiv 
{ }
.cg {
	font-family: "Courier New", Courier, monospace;}
.tdtable table{
}
.dtable th {
	background-image:url(../images/goldbar.gif);
	color:#333;
	font-size: 14px;
	padding: 2px;
	border-style: dashed;
	border-width: 1px;
	border-color:#666
}

.green {
	color:#060}
	
.yellow {
	color:#C90
}